//0无需返还 1需要返还，默认0
function returOldFit(str) {
    if (str == '0') {
        return "否";
    } else if (str == '1') {
        return "是";
    } else {
        return "";
    }
}

//0无需返还 1需要返还，默认0
function returnedOldFit(str) {
    if (str == '2') {
        return "有";
    } else {
        return "无";
    }
}